<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.889999389648</MDI>
      <MDI key="STATISTICS_MEAN">1.1593314860946</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.586000442505</MDI>
      <MDI key="STATISTICS_STDDEV">5.6274550712674</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
